1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

ixtreme 1.6 non stealth- problem z bugowaniem gier

Temat na forum 'Oprogramowanie' rozpoczęty przez marcin_87, Styczeń 5, 2010.

  1. marcin_87

    marcin_87 Banned

    Dołączył:
    Czerwiec 15, 2009
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Witam


    Posiadam napęd liteona v1 i od poczatku miałem firmware 1.6 i przez cały czas nie miałem żadnych problemów z grami, aż do czasu kiedy kilka dni temu wrzuciłem 1.6 non stealth i od tamtej pory pojawily sie problemy z bugowaniem gier: najpierw po 2godzinach grania w Darksiders gra zbugowała sie w katedrze zmierzchu gdzie przycisk aktywacji przestał działać i nie moglem uruchomić posągu, gra zapisała sie z błedem wiec zdenerwowany wyłaczylem i włączyle assassina 2 i jak na wczesniejszym ixtreme przeszedłem 8rozdziałów bez problemu tak na samym starcie mam wykonać misje polegajaca na poscigu i zabiciu pewnego typka i ku mojemu zdziwieniu po ataku na niego i zabiciu go on nadal mimio iz lezy na ziemi to na mapier podswietlony jest jako aktywny osobnik a misja trwa dalej dopiero uruchomienie ponownie z saveu i powtórzenie misji sie powiodło ok więc gram dalej i po replayu około 3 misji po tym zajsciu konsola powiesiła sie na białym ekranie i pomogło tylko wyłaczenie przyciskiem na konsoli pad nie reagował. Czy ktos miał podobne problemy po wgraniu ixtreme 1.6 non stealth czy to poprostu przypadek i te anomalie nie są spowodowane zmianą firmware'u??
     
  2. Lotnik421 Xbox One

  3. Apacer

    Apacer Użytkownik Użytkownik

    Dołączył:
    Grudzień 16, 2008
    Posty:
    897
    Polubienia:
    4
    Punkty za osiągnięcia:
    18
    Miasto:
    Polkowice
    Porysowana lub źle nagrana płyta jest w twoim przypadku powodem tego.
     
  4. marcin_87

    marcin_87 Banned

    Dołączył:
    Czerwiec 15, 2009
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    kazda z gier przeszła weryfikacje po nagraniu w imgburn i została zainstalowana i odpalona z dysku konsoli, wiec to chyba odpada??

    a nie sorry w darksiders najpierw grałem z płyty bezpośrednio dopiero po tych bugach zainstalowałem na dysk twardy konsoli z myślą ze to coś pomoże, ale lipa save jest najwidoczniej uszkodzony
     
  5. akir

    akir Xbox One Xbox One V.I.P Pomocnik Użytkownik PSforum.pl

    Dołączył:
    Grudzień 23, 2008
    Posty:
    12096
    Polubienia:
    1071
    Punkty za osiągnięcia:
    113
    Miasto:
    Bielsko-Biała
    To może jednak:p
     
  6. marcin_87

    marcin_87 Banned

    Dołączył:
    Czerwiec 15, 2009
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    kurde wiec to musi być najwidoczniej jakas przypadkowa zbieżność tej zmiany fw i pojawienia sie bugów w grach?
     
  7. akir

    akir Xbox One Xbox One V.I.P Pomocnik Użytkownik PSforum.pl

    Dołączył:
    Grudzień 23, 2008
    Posty:
    12096
    Polubienia:
    1071
    Punkty za osiągnięcia:
    113
    Miasto:
    Bielsko-Biała
    No to dobre jaja
     
  8. DarthJason

    DarthJason Użytkownik Użytkownik

    Dołączył:
    Grudzień 17, 2008
    Posty:
    44
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Nie koniecznie, sam mam wgrany ten iXtreme i zauważyłem pewne problemy. Może to tylko przypadek ale po jego wgraniu konsola zaczęła się wieszać, co w przypadku iXtreme 1.6 i Xtreme 5.3 nie następowało. Źle nagrane płyty odpadają gdyż każdą grę odpalam z dysku.

    Co do Darksiders mam identyczny problem jak marcin_87 nie mogę uruchomić posągu gdyż potrzebuję miecza którego nie mam przez bug, a niestety gra zapisała również zapisała się z tym błędem i muszę przechodzić ją od nowa. Miecz który jest potrzebuję do uruchomienia posągu nie jest dostępny, gra widzi że powinienem go nieć przy sobie jednak mam tylko podstawowy i nic się nie da zrobić :/

    Wiec może rzeczywiście coś z tym Non Stealth jest nie tak ?
     
  9. marcin_87

    marcin_87 Banned

    Dołączył:
    Czerwiec 15, 2009
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    DarthJason więc mamy identyczny problem ( w darksiders utkwiłem w identycznym momencie co Ty), mnie się wydaje ze cos jest nie tak z tym firmwarem wczesniej przez około 7 miesiećy nie mialem zadnych problemów, zawiech a tym bardziej bugowania sie gier, nagle po wrzuceniu fw 1.6 non stealth takie cyrki się dzieją
     
  10. gothic01

    gothic01 Świeżak Świeżak

    Dołączył:
    Styczeń 2, 2010
    Posty:
    11
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    żary
    witam
    słuchajcie jak myślicie co może byc przyczyna tego?? soft czy płyty?? bo mam zamówionego xbox'a własnie z tym softem?? czesto to się zdaża??
     
  11. DarthJason

    DarthJason Użytkownik Użytkownik

    Dołączył:
    Grudzień 17, 2008
    Posty:
    44
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    No to niema jeszcze 100% pewności czy wina firmware, jednak po jego wgraniu zauważałem niepokojące zachowanie X.

    PS. Jest może Xtreme 5.3 dla Lite-ON v1 ?
     
  12. akir

    akir Xbox One Xbox One V.I.P Pomocnik Użytkownik PSforum.pl

    Dołączył:
    Grudzień 23, 2008
    Posty:
    12096
    Polubienia:
    1071
    Punkty za osiągnięcia:
    113
    Miasto:
    Bielsko-Biała
    Płyty na pewno nie, gry lub FW, na razie stawiam na grę.
     
  13. gothic01

    gothic01 Świeżak Świeżak

    Dołączył:
    Styczeń 2, 2010
    Posty:
    11
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    żary
    nie wiem jaki liteon tam jest wiem tylko że jest ixtreme 1.6 nostealth, czesto to u was wystepuje??
     
  14. Apacer

    Apacer Użytkownik Użytkownik

    Dołączył:
    Grudzień 16, 2008
    Posty:
    897
    Polubienia:
    4
    Punkty za osiągnięcia:
    18
    Miasto:
    Polkowice
    Nie ma Xtreme dla liteonów.

    Miałem kilka gier które miały podobne objawy. Jedna się okazało, że to kopia rosyjska i każda nie działa, druga to nagrało dobrze, ale na płytce była miniaturkowa wypalona przez laser dziura na wylot, co powodowało błąd w którejś tam misji w gta. Instalacja na dysk przebiegała dobrze, płyta przyjdaje się jedynie do uruchamiania gry z dysku, bo z płyty nie rusza już wogóle.

    Też mam iXtreme 1.6 NS, i nie zauważyłem istotnych zmian. Jeżeli sam potrafisz zmienić, to zainstaluj sobie 1.51 no problemo.
     
  15. marcin_87

    marcin_87 Banned

    Dołączył:
    Czerwiec 15, 2009
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    DarthJason grales od nowa w darksiders?? czy dalej jest ten bug w katedrze zmierzchu?? ja mam takie pytanie czy do ixtreme 1.61 jest cos w rodzaju activate iso albo jakis inny sposob by działały gry przerobione z wave 4 na wave 3??
     
  16. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7159
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    activate iso dziala tez na 1.61
     
  17. DarthJason

    DarthJason Użytkownik Użytkownik

    Dołączył:
    Grudzień 17, 2008
    Posty:
    44
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Jeszcze nie doszedłem do tego momentu jak co to dam znać na PM.
     
  18. marcin_87

    marcin_87 Banned

    Dołączył:
    Czerwiec 15, 2009
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    ok ja przeszedlem wlasnie ta katedre, gralem od poczatku z tym ze teraz mialem zainstalowaną gre na dysku nie wiem czy to moze miec jakis wplyw?? Ale na szczescie tym razem bugi nie wystepuja i mozna isc dalej zobaczymy jak to bedzie dalej i z innymi grami
     
  19. InPirats

    InPirats Banned

    Dołączył:
    Październik 18, 2009
    Posty:
    640
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Polska
    racja ale poco używać activate.iso na 1.6.1?
     
  20. deffc0n

    deffc0n Użytkownik Użytkownik

    Dołączył:
    Grudzień 5, 2007
    Posty:
    426
    Polubienia:
    5
    Punkty za osiągnięcia:
    18
    Miasto:
    -==P0LAND==-
    Raczej fw w napedzie nie powinno miec wplywu na jakis bug w gierce.
     
  21. marcin_87

    marcin_87 Banned

    Dołączył:
    Czerwiec 15, 2009
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    0

    do odpalania patchowanych gier mam kilka zanim pojawilo sie fw do liteona odpalajace wave 4+ to patchowalem gry do wave 3
     
Wczytywanie...

Poleć forum